Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/.prepcore.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/.prepcore.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/.prepcore.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,5 @@
+prepcore.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/prepcore.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_1.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_1.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_dict.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_c.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1k.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1k.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1k.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_1k.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_1k.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_dict.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_c.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1l.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1l.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1l.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_1l.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_1l.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_dict.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_c.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1o.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1o.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_1o.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_1o.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_1o.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_dict.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_c.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_9x.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_9x.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_9x.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_9x.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_9x.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_mchw.ch \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_swd.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d1.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d1.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d1.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_d1.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d1.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d.ch \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1_d.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d2.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d2.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d2.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_d2.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d2.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d.ch \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1_d.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d3.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d3.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_d3.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,12 @@
+src/lzo1x_d3.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d3.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_d.ch \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1_d.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_o.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_o.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo1x_o.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,11 @@
+src/lzo1x_o.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_o.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/config1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzo1x.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo1x_oo.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_crc.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_crc.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_crc.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,8 @@
+src/lzo_crc.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_crc.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_init.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_init.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_init.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,9 @@
+src/lzo_init.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_init.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_dll.ch
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_ptr.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_ptr.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_ptr.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,8 @@
+src/lzo_ptr.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_str.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_str.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_str.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,8 @@
+src/lzo_str.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_str.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h
Index: bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_util.o.d
===================================================================
--- bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_util.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
+++ bootcd/isolinux/syslinux-6.03/efi64/lzo/src/.lzo_util.o.d	(revision e16e8f2a41938d263af54a9fd6b4020d6c0d69fa)
@@ -0,0 +1,8 @@
+src/lzo_util.o: \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_util.c \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_conf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzoconf.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/include/lzo/lzodefs.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_supp.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_func.h \
+ /home/psy/opensyn3/bootcd/isolinux/syslinux-6.03/lzo/src/lzo_ptr.h
